Net-Google-PicasaWeb

Prerequisites

Net-Google-PicasaWeb declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::Prompt0IO-Prompt-0.997002128.13
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
LWP::UserAgent0libwww-perl-6.08128.13
Moose0Moose-2.1210137.50
MooseX::Role::Matcher0MooseX-Role-Matcher-0.05134.38
Net::Google::AuthSub0Net-Google-AuthSub-0.5121.88
Test::Able0.09Test-Able-0.11137.50
Test::Able::Runner1.000Test-Able-Runner-1.002131.25
Test::Mock::LWP0Test-Mock-LWP-0.08121.88
URI0URI-1.64134.38
XML::Twig3.30XML-Twig-3.48125.00

Net-Google-PicasaWeb declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375